fyqt.net
当前位置:首页 >> DEvElopErs >>

DEvElopErs

因为被屏蔽了啊!必须连接VPN才可以打开的。建议你去找android镜像网站。比如MIT麻省理工学院就搭建了android的镜像页面,是可以访问的。你可以搜索mit android developer。应该就可以找到页面了。

都差不多,初学的话先用Eclipse IDE for Java Developers好了,等到要企业级开发了用Eclipse IDE for Java EE Developers

如果开发普通的java工程用前者,如果开发web用后者,不过如果开发web的还不如用MY Eclipse 呢。

步骤如下: 1、打开Eclipse。 2、点击菜单栏的“Window”,然后选择“Preferences”。 3、点击弹出窗口的“Server”,然后选择“Runtime Environment”,然后点击右边的“Add”按钮。 4、选择弹出窗口上的“Apache”,然后选择Tomcat版本,然后单击“Next”。 5...

如果是搞非pc开发的话.就选择轻量级开发平台。但是现在阶段推荐用后者,因为包更多,若你要开发android还需要去android开发平台下载包,做好这些准备工作才能正式投入开发。 eclipse就好比一只张白纸,你要写毛笔字还是要用毛笔写。写钢笔比得用...

Eclipse IDE for Java Developers 是为java开发的 Eclipse IDE for Java EE Developers 是为J2EE开发的 Eclipse for RCP/Plug-in Developers 是为RCP和...

多一些web开发的插件,后者应该是前者的子集

1、Eclipse IDE for Java EE Developers: 用于JAVA企业系统开发。 2、Eclipse IDE for Java Developers 用于普通JAVA应用开发。 3、Eclipse IDE for C/...

1.在myeclipse里面,window菜单最后一个preferences,左边点开myclispe,点servers下面找到tomcat,选择tomcat版本,Tomcat Server 设置为enable,再选择tomcat的路径,OK。 2.在myclipse新建一个WEB项目,然后在下面可以写jsp程序了,默认会有个ind...

Eclipse官网现在推荐的有2个版本的Eclipse IDE for Java EE Developers 一 稳定版 4.5.1 这个是最新的稳定版本 二 开发者体验版 这个版本是4.6.0M2 具体选哪个要看你自己需要安装的插件,基本常用的插件现在都支持4.5.1个别的插件支持到4.6M2,...

网站首页 | 网站地图
All rights reserved Powered by www.fyqt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com